/* left column */
/**
 * Default settings
 */
/*
 *
 * Fonts
 */
@font-face {
  font-family: 'DPP Demi';
  src: url('../fonts/DPP-Demi.eot');
  src: url('../fonts/DPP-Demi.eot?#iefix') format('embedded-opentype'), url('../fonts/DPP-Demi.woff') format('woff'), url('../fonts/DPP-Demi.ttf') format('truetype'), url('../fonts/DPP-Demi.svg#DPP-Demi') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DPP Bold';
  src: url('../fonts/DPP-Bold.eot');
  src: url('../fonts/DPP-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/DPP-Bold.woff') format('woff'), url('../fonts/DPP-Bold.ttf') format('truetype'), url('../fonts/DPP-Bold.svg#DPP-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DPP Bk';
  src: url('../fonts/DPP-Bk.eot');
  src: url('../fonts/DPP-Bk.eot?#iefix') format('embedded-opentype'), url('../fonts/DPP-Bk.woff') format('woff'), url('../fonts/DPP-Bk.ttf') format('truetype'), url('../fonts/DPP-Bk.svg#DPP-Bk') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*.box-shadow(@weight: .2){	
	-webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, @weight);
	box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, @weight);
	//border: 1px lighten(@dppdarkgray, 15%) solid;
	behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}*/
html {
  overflow-x: hidden;
}
a {
  color: #00adef;
  text-decoration: none;
}
a:hover {
  color: #5c2e91;
}
h1,
h3,
h4,
h5 {
  color: #5a5a5a;
  font-weight: 600;
}
h2 {
  color: #00adef;
  font-weight: normal;
}
h2 a {
  color: #00adef;
}
h1 {
  border-bottom: 1px #d2d2d3 solid;
  margin-bottom: 1em;
  padding-bottom: .5em;
  font-size: 1.4em;
}
h2 {
  font-size: 1.3em;
}
h3 {
  font-size: 1.2em;
}
h4 {
  font-size: 1.1em;
}
.left {
  float: left;
  text-align: left;
}
.center {
  text-align: center;
}
body {
  background: #ededed;
  color: #5a5a5a;
  font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
  font-size: 13px;
  overflow-x: hidden;
}
.kubus {
  bottom: -70px;
  position: absolute;
  right: 0;
}
.layout-grid {
  background: #ffffff;
  padding: 2em 2.02em 1em 3.5em;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.full-width {
  width: 100%;
}
.full-width.header .layout-grid {
  background: transparent;
  padding: 0 3.02em;
}
.full-width.footer {
  background: #5a5a5a;
  color: #ffffff;
}
.full-width.footer p {
  color: #ffffff;
  margin: 0;
}
.full-width.footer .layout-grid {
  background: #5a5a5a;
}
.full-width.footer .layout-grid h5 {
  color: #00adef;
  font-size: 1.3em;
}
.full-width.footer .layout-grid a {
  color: #ffffff !important;
}
.full-width.footer .layout-grid ul {
  list-style: none;
  padding-left: 0em;
}
.full-width.footer .layout-grid ul li {
  margin-bottom: .25em;
}
.full-width.footer .layout-grid .border-left {
  border-left: 1px #272727 dotted;
  margin-left: -1px;
  padding-left: 4em;
}
.full-width.footer .layout-grid .menu .sub-menu {
  display: none;
}
.full-width.footer .follow p {
  color: #ffffff;
  font-weight: bold;
}
.full-width.footer .follow a {
  background: url(../images/follow-icons-sprite.png) no-repeat;
  display: inline-block;
  height: 24px;
  width: 30px;
}
.full-width.footer .follow a.twitter {
  background-position: 0 0;
}
.full-width.footer .follow a.linkedin {
  background-position: -34px 0;
}
.full-width.footer .follow a.facebook {
  background-position: -68px 0;
}
.full-width.footer .follow a.google {
  background-position: -102px 0;
}
.full-width.footer .follow a.rss {
  background-position: -135px 0;
}
.button {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.button.blue {
  background: #00adef;
  color: #ffffff;
  font-size: 13px;
  padding: .25em 1.25em;
}
.button.blue:hover {
  background: #5c2e91;
}
.nextprevlinks {
  color: #919294;
}
.nextprevlinks span {
  font-size: .5em;
  vertical-align: middle;
}
.header {
  background: #00adef url(../images/banner-bg.png) no-repeat 82% 45%;
  margin-bottom: 1em;
  position: fixed;
  z-index: 101;
}
.header .logo {
  margin-bottom: 1.5em;
  margin-left: -2.8em;
}
.header .logo img {
  height: 90px;
  width: auto;
  -webkit-border-bottom-right-radius: 1em;
  -webkit-border-bottom-left-radius: 1em;
  -moz-border-radius-bottomright: 1em;
  -moz-border-radius-bottomleft: 1em;
  border-bottom-right-radius: 1em;
  border-bottom-left-radius: 1em;
}
.header .main-navigation {
  margin: 3em 0 0 0;
}
.header .main-navigation #menu-top-menu {
  background: #0088bc;
  color: #ffffff;
  margin: 0 6em;
  padding: .25em 1em;
  position: absolute;
  right: -6em;
  top: 0;
  text-align: right;
  
  border-radius: 0 0 1em 1em;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.header .main-navigation #menu-top-menu li {
  float: left;
  margin-left: 1em;
  padding: .25em 1em .25em 0;
}
.header .main-navigation #menu-top-menu li a {
  color: #ffffff;
  font-size: .91em;
}
.header .main-navigation #menu-top-menu li.slot {
  background: url(../images/lock.png) no-repeat 0 5px;
  text-indent: 1.5em;
}
.header .main-navigation #menu-top-menu li.facebook {
  background: url(../images/facebook.png) no-repeat 0 5px;
  height: 14px;
  overflow: hidden;
  width: 14px;
}
.header .main-navigation #menu-top-menu li.facebook a {
  display: block;
}
.header .main-navigation ul#menu-hoofdmenu {
  float: right;
  position: relative;
  top: 30px;
}
.header .main-navigation ul#menu-hoofdmenu li {
  float: left;
  margin-left: 0em;
  position: relative;
  z-index: 150;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.header .main-navigation ul#menu-hoofdmenu li a {
  color: #ffffff;
  display: block;
  font-weight: 600;
  padding: .6em 1.25em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.header .main-navigation ul#menu-hoofdmenu li a:hover {
  background: #23c2ff;
}
.header .main-navigation ul#menu-hoofdmenu li .sub-menu {
  background: #ffffff !important;
  display: none;
  margin-top: 0;
  padding: 0;
  position: absolute;
  width: 204px;
  z-index: 5000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  border: 1px #b8b8ba solid;
}
.header .main-navigation ul#menu-hoofdmenu li .sub-menu li {
  float: left;
}
.header .main-navigation ul#menu-hoofdmenu li .sub-menu li a {
  color: #77787b;
  padding: .6em 3em .6em 1em;
  min-width: 150px;
}
.header .main-navigation ul#menu-hoofdmenu li .sub-menu li a:hover {
  background: #e0f6ff;
}
.header .main-navigation ul#menu-hoofdmenu li:hover {
  background: #23c2ff;
}
.header .main-navigation ul#menu-hoofdmenu li:hover .sub-menu {
  display: block;
}

.header .main-navigation ul#menu-hoofdmenu li .sub-menu li .sub-menu {
  background: #ffffff !important;
  display: none;
  margin-left: 190px;
  padding: 0;
  position: absolute;
  top: 0;
  width: 204px;
  z-index: 5000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  border: 1px #b8b8ba solid;
}

.header .main-navigation ul#menu-hoofdmenu li:hover .sub-menu li:hover .sub-menu {
  display: block;
}

.header .main-navigation ul#menu-hoofdmenu li:hover .sub-menu li:hover {
  background: #e0f6ff;
}

.rev_slider_wrapper {
  margin-top: 10em !important;
}
.main-content {
  margin-bottom: 4em;
  margin-top: 12em;
  position: relative;
  z-index: 100;
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.main-content .highlight {
  margin-bottom: 2em;
  padding: 1.25em 1.88em;
}
/* left column */
#share {
  background: #ffffff;
  left: -8em;
  margin-top: -1.9em;
  padding: 0 1em;
  position: absolute;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
#share p {
  text-align: left;
}
#share .social-share {
  background: url(../images/share-icons-sprite.png) no-repeat;
  display: inline-block;
  height: 24px;
  vertical-align: middle;
}
#share .social-share.twitter {
  background-position: 0 0;
  width: 56px;
}
#share .social-share.linkedin {
  background-position: -70px 0;
  width: 59px;
}
#share .social-share.facebook {
  background-position: -140px 0;
  width: 51px;
}
#share .social-share.google {
  background-position: -210px 0;
  width: 32px;
}
#share.front {
  margin-top: -1.9em;
}
/**
 *
 * Generic Entry Content
 *
 */
.single .entry-content .portret {
  background: white;
  float: left;
  margin: 0 1em 1em 0;
  padding: 0.3em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.archive article {
  min-height: 400px;
  float: left;
  margin-right: 4.3em;
}
.archive article .entry-content .portret {
  background: white;
  padding: 0.3em;
  width: 262px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
/**
 *
 * Sidebar entry
 *
 */
.upw-image a {
  display: block;
}
.upw-image .overlay {
  background: url('../images/featured-overlay.png');
  display: block;
  left: 0;
  height: 92px;
  position: absolute;
  top: 0;
  width: 297px;
  z-index: 100;
}
.upw-content {
  position: relative;
  z-index: 101;
}
/**
 *
 * Homepage
 *
 */
.pitch {
  left: 50%;
  margin-left: -85px;
  position: relative;
  text-align: center;
  top: -4em;
}
.pitch span {
  background: url(../images/blokjes.png);
  color: white;
  display: block;
  float: left;
  height: 35px;
  margin-right: .3em;
  padding-top: 1.25em;
  text-align: center;
  text-indent: -2px;
  text-shadow: 1px 1px 2px #969696;
  width: 50px;
}
.pitch span.purple {
  background-position: 0 0;
}
.pitch span.blue {
  background-position: -50px 0;
}
.pitch span.gray {
  background-position: -100px 0;
}
.homepage-ruimte a {
  display: block;
}
.homepage-ruimte .highlight-image {
  float: left;
  margin-right: 2em;
  position: relative;
}
.homepage-ruimte .highlight-image .portret {
  background: white;
  margin: 0 1em 1em 0;
  padding: 0.3em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.homepage-ruimte .highlight-image p {
  margin-right: .9em;
}
.homepage-ruimte .highlight-image.large {
  float: none;
  margin-right: 0;
  width: auto;
}
.homepage-ruimte .highlight-image.large p {
  text-align: left;
  width: 95%;
}
.homepage-ruimte .portret {
  background: white;
  margin: 0 1em 1em 0;
  padding: 0.3em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.homepage-ruimte .pay-off {
  margin: 4em 0 6em;
  text-align: center;
  width: 100%;
}
.homepage-ruimte .pay-off h2 {
  color: #919294;
  font-size: 2.3em;
  margin: 0;
}
.homepage-ruimte .pay-off h3 {
  color: #919294;
  font-size: 1.7em;
  margin: 0;
}
.homepage-ruimte .pay-off .portret {
  background: white;
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  width: auto;
}
.homepage-ruimte .line {
  width: 99%;
}
.homepage-ruimte .medium {
  float: left;
  margin-bottom: 1em;
  margin-right: 4em;
  width: 60%;
}
.homepage-ruimte .small {
  float: left;
  margin-bottom: 1em;
  margin-right: 2em;
  width: 30%;
}
.homepage-ruimte .small.no_btn p.btn {
  display: none;
  margin: 0;
}
.homepage-ruimte .small.no_btn p.btn a {
  float: right;
}
.homepage-ruimte .small.no_btn a {
  margin-top: .7em;
}
.homepage-ruimte .small p.btn a {
  float: right;
}
.homepage-ruimte img {
  vertical-align: middle;
}
.homepage-ruimte p.no {
  margin: 0;
}
/**
 *
 * Page content 
 *
 */
.page .most-right-column {
  background: #dfdfdf;
  left: 30px;
  position: relative;
  width: 276px;
}
.page .ultimate-posts-widget {
  list-style: none;
  left: 1em;
  padding: 0;
  position: relative;
  top: 0;
  width: 306px;
}
.page .ultimate-posts-widget li {
  background: #ffffff;
  border: 1px #b8b8ba solid;
  height: 92px;
  margin-bottom: 1em;
  padding: .3em;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.page .ultimate-posts-widget li.current-post-item {
  border: 2px #00adef solid;
}
.page .ultimate-posts-widget li .upw-image {
  position: absolute;
  right: .3em;
  top: .3em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.page .ultimate-posts-widget li .upw-content {
  font-weight: 600;
  left: 1.5em;
  position: absolute;
  top: 0;
}
/**
 *
 * Post content 
 *
 */
.post .archive article {
  margin-bottom: 3em;
  min-height: initial;
  width: 100%;
}
.post .archive article .entry-header {
  border-bottom: 1px #d2d2d3 solid;
}
.post .archive article .entry-content img {
  height: auto;
  max-width: 100%;
}
.post .archive article .entry-meta {
  margin-top: 1em;
  padding-top: .5em;
}
.post .single .entry-content img {
  height: auto;
  max-width: 100%;
}
.post .single .entry-meta {
  border-top: 1px #d2d2d3 solid;
}
.post .most-left-column {
  background: #dfdfdf;
  height: auto;
  margin-left: -1em;
  position: relative;
  width: 276px;
}
.post .most-left-column h5 {
  font-size: 1.5em;
  padding-left: 1em;
}
.post .most-left-column .ultimate-posts-widget {
  list-style-type: none;
  padding-left: 1.7em;
}
.post .most-left-column .ultimate-posts-widget li {
  margin-bottom: 1em;
}
.post .most-left-column .ultimate-posts-widget li p {
  margin: 0;
}
/**
 *
 * Team content 
 *
 */
.team .archive article {
  min-height: 330px;
}
.team .archive article h3 {
  margin-bottom: 0;
}
.team .archive article p {
  margin: 0;
}
.team .archive article p.jobtitle {
  font-weight: bold;
  margin-bottom: 1em;
}
.team .archive article p a {
  color: #5a5a5a;
}
/**
 *
 * Partner content 
 *
 */
.partners .archive article .logo {
  float: left;
  margin: 0 1em 1em 0;
  padding: .3em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
/**
 *
 * Portfolio content 
 *
 */
.portfolio .single .entry-header {
  border-bottom: 1px #d2d2d3 solid;
  margin-bottom: 1em;
  padding-bottom: .5em;
}
.portfolio .single .entry-header a {
  display: inline;
  margin-right: 1em;
}
.portfolio .single .entry-header h1 {
  border-bottom: 0;
  display: inline;
}
.portfolio .single .entry-content h1,
.portfolio .single .entry-content h2,
.portfolio .single .entry-content h3,
.portfolio .single .entry-content h4,
.portfolio .single .entry-content h5 {
  border-bottom: 0;
  display: inline;
  margin-bottom: 0;
}
.portfolio .single .entry-content p,
.portfolio .single .entry-content ul {
  margin: 0;
}
.portfolio .single .entry-content .images {
  clear: both;
  margin-top: 2em;
}
.portfolio .archive article {
  margin-right: 2em;
  min-height: 340px;
  width: 300px;
}
.portfolio .archive article .portret {
  background: white;
  display: block;
  height: 211px;
  padding-bottom: 0;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 300px;
}
.portfolio .archive article .logo {
  background: #ffffff;
  height: 29px;
  left: -1em;
  position: absolute;
  top: .5em;
  padding: 1em 2em;
  width: auto;
  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  border-radius: 10em;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.portfolio .archive article .entry-title a.button {
  float: right;
}
.portfolio .archive p {
  margin-top: 0;
}
.portfolio .archive p a {
  color: #5a5a5a;
}
.portfolio .archive h2 {
  margin-bottom: 0;
}
/**
 *
 * Contactpage
 *
 */
.most-right-column .fancybox-media {
  display: block;
  height: 306px;
  left: 1em;
  position: absolute;
  top: 1em;
  width: 306px;
  z-index: 9999;
}
.most-right-column iframe {
  background: #ffffff;
  border: 1px #b8b8ba solid;
  height: 297px;
  left: 1em;
  margin-bottom: 1em;
  margin-top: 1em;
  padding: .3em;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
  -webkit-box-shadow: 1px 1px 3px 1px #CCC;
  box-shadow: 1px 1px 3px 1px #CCC;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
.gform_button {
  background: #00adef;
  border: 0;
  color: #ffffff;
  padding: .5em 2em;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
  behavior: url(http://www.dpp.nl/wp-content/themes/dpp/assets/js/PIE.htc);
}
